<% if (typeof license != "undefined") { %>

<meta content="record, sounds, share, sound, audio, tracks, music, musicoin" name="keywords">

<!-- Open Graph -->
<meta name="title" content="<%=license.title%> by <%=license.artistName%>">
<meta property="og:title" content="<%=license.title%> by <%=license.artistName%>">
<meta name="description" content="<%=license.description || "Find this track and other amazing tracks on musicoin.org"%>">
<meta property="og:type" content="song">
<meta property="og:site_name" content="Musicoin"/>
<meta property="og:description" content="<%=license.description || "Find this track and other amazing tracks on musicoin.org"%>">
<meta property="og:image" content="https://musicoin.org<%=license.image%>">
<meta property="og:url" content="https://musicoin.org/nav/track/<%=license.address%>">
<meta property="fb:app_id" content="1845789109028247"/>

<meta name="medium"         content="video">
<meta name="video_height"   content="150">
<meta name="video_width"    content="435">
<meta name="video_type"     content="application/x-shockwave-flash">

<meta property="og:video" content="https://musicoin.org/embedded-player/<%=license.address%>?embedded=true&autoQueue=true">
<meta property="og:video:secure_url" content="https://musicoin.org/embedded-player/<%=license.address%>?embedded=true&autoQueue=true">
<meta property="og:video:type" content="text/html">
<meta property="og:video:height" content="150">
<meta property="og:video:width" content="435">

<!-- Twitter card -->
<!-- <meta name="twitter:card" content="summary"> -->
<meta name="twitter:site" content="@musicoins">
<meta property="twitter:card" content="player">
<meta property="twitter:player" content="https://musicoin.org/embedded-player/<%=license.address%>?embedded=true&autoQueue=true">
<meta property="twitter:player:height" content="150">
<meta property="twitter:player:width" content="435">

<link rel="alternate" type="application/json+oembed" href="https://musicoin.org/services/oembed?url=https://musicoin.org/nav/track/<%=license.address%>&format=json" title="<%=license.title%>" />
<link rel="alternate" type="text/xml+oembed" href="https://musicoin.org/services/oembed?url=https://musicoin.org/nav/track/<%=license.address%>&format=xml" title="<%=license.title%>" />

<noscript><article itemscope itemtype="http://schema.org/MusicRecording">
  <header>
    <h1 itemprop="name"><a itemprop="url" href="/nav/track/<%=license.address%>"><%=license.title%></a>
    by <a href="/artist/<%=license.artistAddress%>"><%=license.artistName%></a></h1>
    published on <time pubdate>2012-01-20T22:06:27Z</time>

      <div itemscope itemprop="audio" itemtype="http://schema.org/AudioObject"><meta itemprop="embedUrl" content="https://musicoin.org/embedded-player/<%=license.address%>" /><meta itemprop="height" content="400px" /></div>
      <div itemscope itemprop="byArtist" itemtype="http://schema.org/MusicGroup"><meta itemprop="name" content="The Bugle" /><meta itemprop="url" content="/artist/<%=license.artistAddress%>" /></div>
      <div itemscope itemprop="provider" itemtype="http://schema.org/Organization"><meta itemprop="name" content="Musicoin" /><meta itemprop="image" content="https://musicoin.org/images/logon.png" /></div>
  </header>
  <p>
    <img src="https://musicoin.org<%=license.image%>" width="500" height="500" alt="<%=license.title%>" itemprop="image">
    <%=license.description || "Find this track and other amazing tracks on musicoin.org"%>
    <meta itemprop="description" content="<%=license.description || "Find this track and other amazing tracks on musicoin.org"%>" />
  </p>
</article>
</noscript>

<% } %>
